== Why is this an issue?

The cyclomatic complexity of a section should not exceed a defined threshold. Complex code is difficult to understand and therefore to maintain.


ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

This section "XXXX" has a complexity of ... which is greater than the ... authorized.


=== Parameters

.maximum
****

----
50
----

Maximum authorized complexity in a section
****


'''
== Comments And Links
(visible only on this page)

=== relates to: S1288

=== on 29 May 2015, 13:06:27 Ann Campbell wrote:
double-check me, [~pierre-yves.nicolas]

endif::env-github,rspecator-view[]
